
<div>
    <h2><span data-translate="probioticApp.evidencetype.detail.title">Evidencetype</span> {{vm.evidencetype.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="dl-horizontal jh-entity-details">
        <dt><span data-translate="probioticApp.evidencetype.name">Name</span></dt>
        <dd>
            <span>{{vm.evidencetype.name}}</span>
        </dd>
        <dt><span data-translate="probioticApp.evidencetype.timestamp">Timestamp</span></dt>
        <dd>
            <span>{{vm.evidencetype.timestamp | date:'medium'}}</span>
        </dd>
    </dl>

    <button type="submit"
            ui-sref="{{ vm.previousState }}"
            class="btn btn-info">
        <span class="glyphicon glyphicon-arrow-left"></span>&nbsp;<span data-translate="entity.action.back"> Back</span>
    </button>

    <button type="button" ui-sref="evidencetype-detail.edit({id:vm.evidencetype.id})" class="btn btn-primary">
        <span class="glyphicon glyphicon-pencil"></span>
        <span class="hidden-sm-down" data-translate="entity.action.edit"> Edit</span>
    </button>
</div>
